## visad.data.fits
Class ToFits

    java.lang.Object
      visad.data.fits.ToFits

public class ToFits
extends Object

Constructor Summary
`ToFits()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ToFits

    public ToFits()

Method Detail

### main

    public static void main(String[] args)
                     throws VisADException,
                            RemoteException,
                            IOException

  Throws:
    `VisADException`
    `RemoteException`
    `IOException`